body {
    margin: 0;
    background-color: #fffafb;
}

img {
    max-width: 100%;
    vertical-align: top;
    display: block;
    margin: 0 auto;
}

.section {
    text-align: center;
}

@media screen and (min-width: 600px) {
    .section {
        width: 600px;
        margin: 0 auto;
    }
}

.image {
    width: 100%;
}

.button {
    text-align: center;
    width: 90%;
    margin: 0 auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -60%);
    -webkit-transform: translate(-50%, -60%);
    -ms-transform: translate(-50%, -60%);
}
.button.sec-button {
    top: -83px;
}
.button.sec-button2 {
    top: -28px;
}
@media screen and (max-width: 600px) {
    .button.sec-button {
        top: -74px;
    }
    .button.sec-button2 {
        top: -64px;
    }
}
@media screen and (max-width: 500px) {
    .button.sec-button {
        top: -60px;
    }
    .button.sec-button2 {
        top: -40px;
    }
}
@media screen and (max-width: 400px) {
    .button.sec-button {
        top: -50px;
    }
    .button.sec-button2 {
        top: -40px;
    }
}

.section_cta_illust {
    width: 80%;
    text-align-last: left;
}

.section_cta {
    position: relative;
    background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
}

.section_cta-bottom .button {
    transform: translate(-50%, -120%);
    -webkit-transform: translate(-50%, -120%);
    -ms-transform: translate(-50%, -120%);
}

.button a {
    display: block;
    margin: 0 auto;
}

.button a:hover {
	opacity: .76;
    transition: .3s;
}

